//REPRO01  JOB 'JAY MOSELEY',CLASS=A,MSGLEVEL=(1,1),MSGCLASS=A          00010000
//*                                                                     00020000
//********************************************************************* 00030000
//* PREPARE TABLE DATA FOR LOADING INTO RRDS                            00040000
//********************************************************************* 00050000
//*                                                                     00060000
//IEBDG   EXEC PGM=IEBDG,REGION=512K                                    00070000
//SYSPRINT DD  DUMMY                                                    00080000
//SYSIN    DD  *                                                        00090000
  DSD OUTPUT=(SYSUT2),INPUT=(SYSUT1)                                    00100000
  FD NAME=FLD1,LENGTH=30,STARTLOC=1,FROMLOC=1,INPUT=SYSUT1              00110000
  CREATE NAME=(FLD1),INPUT=SYSUT1                                       00120000
  END                                                                   00130000
/*                                                                      00140000
//SYSUT1   DD  *                                                        00150000
ADJUSTMENT CLERK
ADVOCATE
AMMONIA PRINT OPERATOR
ANATOMIST
ANGLE SHEAR SETUP OPERATOR
ANIMAL ATTENDANT
ANIMAL CARETAKER
ANIMAL FARMWORKER
ANODIZER
ANTENNA INSTALLER
ANTHROPOLOGIST
APPLIANCE PAINTER & REFINISHER
APPLIANCE SERVICER
APPLICATION CLERK
APPLICATIONS PROGRAMMER
APPLIED STATISTICIAN
APPOINTMENT CLERK
ARBITRATOR
ARBOR PRESS OPERATOR
ARCHITECT
ARCHIVIST
AREA COORDINATOR
AREA MANAGER
AREA SUPERVISOR
ARMATURE BANDER
ARMATURE REPAIRER
ARMATURE REPAIRER HELPER
ARMATURE WINDER HELPER
ART APPRAISER
ART DIRECTOR
ARTIFACTS CONSERVATOR
ASSEMBLER
ASSEMBLY OPERATOR
ASSEMBLY STOCK SUPERVISOR
ASSEMBLY SUPERVISOR
ASSIGNMENT CLERK
ASSISTANT BUYER
ASSISTANT EDITOR
ASSOCIATE EDITOR
ASTRONOMER
ATTORNEY
AUDIOTAPE LIBRARIAN
AUDIOVISUAL EQUIPMENT OPERATOR
AUDIOVISUAL TECHNICIAN
AUDIT CLERK
AUDITOR
AUTHORIZER
AUTO PROFILE SHAPER
AWARD CLERK
BENEFITS ADMINISTRATOR
BENEFITS CLERK
BENEFITS MANAGER
BENEFITS SPECIALIST
BICYCLE MECHANIC
BICYCLE REPAIRER
BID CLERK
BILL CLERK
BILLER
BILLING CLERK
BILLING MACHINE OPERATOR
BILLING TYPIST
BINDER
BINDING END STITCHER
BINDING MACHINE OPERATOR
BIOCHEMIST
BIOLOGICAL CHEMIST
BIOLOGICAL PHOTOGRAPHER
BIOLOGIST
BIOMEDICAL ENGINEER
BIOPHYSICIST
BIT GRINDER
BIT SHARPENER
BLASTER
BLASTER HELPER
BLOCKER
BLUE LINE OPERATOR
BLUEPRINT ASSEMBLER
BLUEPRINT CONTROL CLERK
BLUEPRINT MAKER
BLUEPRINT TRIMMER
BLUEPRINTING MACHINE OPERATOR
BODY MASKER
BOILER
BOILER TENDER
BRANCH MANAGER
BUSINESS PROGRAMMER
CHARGE ACCOUNT AUTHORIZER
COMPUTER PROGRAMMER
COUNSELOR-AT-LAW
CREDIT AUTHORIZER
CUSTOMER SERVICER
CYCLE REPAIRER
DIAZO MACHINE OPERATOR
DISTRICT DIRECTOR
DIVISION MANAGER
DRAWING RELEASE CLERK
EDITORIAL ASSISTANT
EMPLOYEE BENEFITS MANAGER
EMPLOYEE SERVICES MANAGER
ENGINEERING RELEASE CLERK
ERECTOR
FIELD SUPERVISOR
FILER
FILM LIBRARIAN
FILM TAPE LIBRARIAN
FLOOR PRESS OPERATOR
FORM PRESSER
GAS APPLIANCE SERVICER
HIGH PRESSURE FIRER STOKER
INSURANCE & BENEFITS CLERK
INVOICE CLERK
INVOICING MACHINE OPERATOR
JOB POSTING CLERK
LAWYER
MASKER
METAL PRODUCTS ASSEMBLER
OUTSIDE CONTACT CLERK
PAINTER
PERSONNEL ADMINISTRATOR
PERSONNEL SERVICES MANAGER
PLANT MANAGER
PORCELAIN ENAMEL REPAIRER
POSITION VACANCY CLERK
POWDER CARRIER
PRESERVATIONIST ARTIST
PROCUREMENT CLERK
PRODUCT ASSEMBLER
PROGRAMMER ANALYST
PROJECTIONIST
PURCHASING CLERK
PURCHASING CONTRACTING CLERK
RECEPTION CLERK APPRAISER
RECREATION SPECIALIST
RECREATION SUPERVISOR
SERVICE REPRESENTATIVE
SETUP OPERATOR
SHOOTER
SHOOTER'S HELPER
SURVEY WORKERS SUPERVISOR
TAPER
VIDEOTAPE LIBRARIAN
WHITE METAL CORROSION PROOFER
WHITEPRINTING MACHINE OPERATOR
WOODWORKING ASSEMBLY OPERATOR
/*                                                                      00170000
//SYSUT2   DD  UNIT=SYSDA,DISP=(,PASS),SPACE=(TRK,(10,10)),             00180000
//             DCB=(RECFM=FB,LRECL=30,BLKSIZE=300)                      00190000
//*                                                                     00200000
//********************************************************************* 00210000
//* LOAD VSAM TABLE DATASETS                                            00220000
//********************************************************************* 00230000
//*                                                                     00240000
//IDCAMS  EXEC PGM=IDCAMS,REGION=4096K                                  00250000
//SEQFILE  DD  DSN=*.IEBDG.SYSUT2,DISP=(OLD,DELETE)                     00260000
//SYSPRINT DD  SYSOUT=A                                                 00270000
//SYSIN    DD  *                                                        00280000
                                                                        00290000
  REPRO INFILE(SEQFILE)                                     -           00300000
        OUTDATASET(MVS802.HRTITLE.TABLE)                    -           00310000
        REUSE                                                           00320000
                                                                        00330000
  IF LASTCC = 0 THEN                                        -           00340000
        LISTCAT ALL LEVEL(MVS802.HRTITLE)                               00350000
                                                                        00360000
/*                                                                      00370000
//                                                                      00380000
